# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libhandy-docs
pkgbase = libhandy
pkgver = 1.6.2-1
pkgdesc = Library full of GTK+ widgets for mobile phones (documentation)
url = https://gitlab.gnome.org/GNOME/libhandy
builddate = 1650676038
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8378383
arch = aarch64
license = LGPL
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = glade
makedepend = gi-docgen
checkdepend = xorg-server-xvfb
